Bug 488624 - Expand TPS profiles section in admin guide and add new TPS profiles
Expand TPS profiles section in admin guide and add new TPS profiles
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certificate System
Classification: Red Hat
Component: Doc-administration-guide (Show other bugs)
8.0
All Linux
urgent Severity high
: rc
: ---
Assigned To: Deon Ballard
Joshua Wulf
: Documentation
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-03-04 18:36 EST by Deon Ballard
Modified: 2017-04-10 10 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-16 19:37:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2009-03-04 18:36:45 EST
The current TPS profiles section gives a brief description of TPS profiles. 

http://www.redhat.com/docs/manuals/cert-system/7.3/html/Administration_Guide/Administration_Guide-Token_Processing_System-Enrolling_Smart_Cards_through_the_Enterprise_Security_Client.html#Administration_Guide-Enrolling_Smart_Cards_through_the_Enterprise_Security_Client-Smart_Card_Certificate_Enrollment_Profiles

This should be expanded to provide a much more in-depth explanation, sort of like the CA profiles section.

There are also a couple of new profiles which are being added in 8.0; these should be added to the profile section.
Comment 2 Deon Ballard 2009-04-06 13:26:50 EDT
Changing priority to urgent to target for 8.0.
Comment 3 Deon Ballard 2009-06-08 22:54:55 EDT
The primary TPS profiles section is here:
http://elladeon.fedorapeople.org/RHCS/8.0/admin/Smart_Card_Certificate_Enrollment_Profiles.html
Comment 4 Deon Ballard 2009-07-15 16:52:11 EDT
Re-assigning to Asha for verification.
Comment 5 Asha Akkiangady 2009-07-23 15:11:12 EDT
http://elladeon.fedorapeople.org/RHCS/8.0/admin/Smart_Card_Certificate_Enrollment_Profiles.html  
typo 'released' in 
TIP

New profiles are added with new released of Red Hat Certificate System. If an instance is migrated to Certificate System 8.0, then the new profiles need to be added to the migrated instance as if they are custom profiles.
Comment 6 Deon Ballard 2009-07-26 22:33:45 EDT
The typo was fixed in the spell checking sweep just before release. Link:
http://www.redhat.com/docs/manuals/cert-system/8.0/admin/html/Smart_Card_Certificate_Enrollment_Profiles.html#creating-tps-profiles

Changing status to modified.
Comment 7 Asha Akkiangady 2009-08-12 14:31:02 EDT
Verified.

TPS profiles section explained well in http://www.redhat.com/docs/manuals/cert-system/8.0/admin/html/Smart_Card_Certificate_Enrollment_Profiles.html
Comment 9 Deon Ballard 2009-10-16 19:35:42 EDT
Closing verified bugs.

Note You need to log in before you can comment on or make changes to this bug.